.t678 .t-form__submit {
    display: block;
    height: 100%;
    text-align: left;
    vertical-align: middle;
}

.t-input {
    -webkit-appearance: none;
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    font-size: 100%;
    font-size: 12px;
    height: 20px;
    line-height: 1.33;
    margin: 0;
    outline: none;
    padding: 0 10px;
    width: 100%;
}

.t-input-title {
    display: block;
    height: 100%;
    padding-right: 10px;
    font-size: 14px;
    vertical-align: middle;
}

.t-contact-method__type-label  {
       padding: !important 4px 8px;
}

.t-contact-method__type:has( > .t-radio:checked) {
    background-color: !important #f1e9d9;
    border-color: !important #b1b69f;
}

.t-contact-method__type.t-text_xs {
    font-size: 12px;
    line-height: 1.55;
}

.t678 .t-form_bbonly .t-form__inputsbox_vertical-form .t-input-group {
    margin-bottom: 15px;
}